



@media (min-width: 1000px) and (max-width: 1580px) { 
  .banner-info h1 {
    font-size: 36px;
    font-weight: 600;
}
.banner-info h6 {
  font-size: 16px;
  line-height: 27px;
  font-weight: 400;
}
.banner-bg{
  background: url(../images/banner.jpg) no-repeat;
  background-size: cover;
  padding: 100px 0px;
  background-position:100%;


}
.services-box-icon-info p {
  margin-top: 18px;
  margin-left: 28px;
}

 }




@media (max-width: 992px) {


  header nav .nav-menu > ul > li .sub-menu {
    position: absolute;
    background: #f7f7f7;
    width: 100%;
    background: #fff;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
    opacity: 0;
    border-top: 1px solid #d0424c;
    pointer-events: none;
    text-align: center;
}
.team1 h3 {
    text-align: center;
}
section.our-services {
  padding: 80px 0px;
}
.counter-box {
  margin: 0px auto;
}
.banner-bg {
  background: transparent;
  background-size: cover;
  padding: 0px 0px;
  background-position: 100%;
}
.banner-img {
  display: initial;
}
  section{
    padding: 40px 0px;
  
  }
  header nav .nav-right .social-lg {
    display: none;
  }
  header nav .nav-menu {
    position: fixed;
    left: -100%;
    top: 0;
    transition: all 0.5s ease-in-out;
    width: 300px;
    height: 100%;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
  }
  header.show .nav-menu {
    left: 0;
  }
  header nav .nav-menu > ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    background: #d0424c;
  }
  header nav .nav-menu > ul > li > a {
    line-height: 0;
    padding: 20px 0;
    text-align: center;
    display: block;
    font-size: 16px;
    color: #fff;
  }
  header nav .nav-menu > ul > li {
    width: 100%;
    border-bottom: 1px solid #fff;
}
  header .social-sm {
    display: block !important;
  }
  header .times {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 22px;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: #fff;
    text-align: center;
    line-height: 40px;
    color: #d3434e;
}
  header nav .nav-menu > ul > li .sub-menu {
    position: relative;
    opacity: initial;
    pointer-events: initial;
    display: none;
    border-radius: 5px;

  }
   
  header .container-flex {
    position: relative;
  }
  header .bars {
    display: block;
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    font-size: 21px;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: #d3434e;
    color: #fff;
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
}
  header nav .nav-right .contact-btn-lg {
    margin-right: 40px;
  }
  header nav .overlay {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    pointer-events: none;
    display: block;
    transition: all .3s ease-in-out;
  }
  header.show nav .overlay {
    opacity: 1;
    pointer-events: all;

  }
  .banner-info {
    text-align: center;
}
.counter-s{
  display: none;
}
.mobile-counter-box {
  display:initial;
}
.footer-heading-box h4 {
 
  margin-top: 20px;
}
.m-left{
  margin-left: 10px;
}
.services-box-icon i {
  width: 50px;
  height: 50px;
  line-height: 52px;
  text-align: center;
  background-color: #f1f1f1;
  color: #d44073;
  font-size: 21px;
  margin-bottom: 10px;
  border-radius: 50%;
  -webkit-box-shadow: inset 0 0 0 1px #d7d7d7;
  box-shadow: inset 0 0 0 1px #d7d7d7;
}
.mission.cammon-bg img {
  width: 100%;
height: 100%;
}
.mission-text storng {
  font-size: 27px;
  font-weight: 600;
}
.mission-text h5 {
  font-size: 20px;
}
.team1 {
    flex-direction: column;
}
.team1 img {
    width: 100%;
}
.cus-box {
    display: flex
;
    gap: 10px;
    align-items: baseline;
    margin-bottom: 10px;
    justify-content: center;
}
.cus-boxri {
    display: flex
;
    justify-content: center;
    gap: 10px;
    align-items: baseline;
    margin-bottom: 10px;
}
.round-img img {
    margin: 0px auto;
}
}


@media screen and (max-width: 767px) {
  .logo img {
    width: 180px;
}
.banner-info h1 {
  font-size: 36px;
  font-weight: 600;
}
.banner-info h6 {
font-size: 16px;
line-height: 27px;
font-weight: 400;
}
.services-box-icon-info p {
  margin-top: 9px;
  margin-left: 25px;
  margin-right: 37px;
  font-size: 14px;
}
.team1 h3 {
        text-align: left;
    }
}


@media screen and (max-width: 567px) { 
  .luarn-btn {
      padding: 10px 30px;
      width: 100%;
  }
  .get-btn{
    width: 100%;
    padding: 10px 30px;
  }

}
@media screen and (max-width: 400px) {
  .valuable-client h2::before {
    margin: -14px 0px 1px 79px;
  }

}
@media screen and (max-width: 320px) {}